      REAL FUNCTION APAR(ABOHR,s)
      AOLD=0.
      apar=10.0
10    IF (ABS(APAR-AOLD) .GT. 1.E-6) THEN
         AOLD=APAR
         APAR=ABOHR/(1+EXP(-S/AOLD))
      GOTO 10
      END IF
      RETURN
      END

